/*===============================================*/

/* TOP.CSS  */

/*last up 2017.01.12 nagaden*/

/*===============================================*/
/* 告知01 */ 
/*===============================================*/
/*html{ 
  background: url(../img/top/bg-img.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}*/

/*===============================================*/

/* loader  */

/*===============================================*/
#loader {
	width: 84px;
	height: 100px;
	display: none;
	position: fixed;
	_position: absolute; /* IE6対策 */
	top: 50%;
	left: 50%;
	margin-top: -50px; /* heightの半分のマイナス値 */
	margin-left: -42px; /* widthの半分のマイナス値 */
	z-index: 100;
	color: #000;
	font-size: 1.4rem;
	font-family: Arial, Helvetica," sans-serif";
	text-align: center;
}

#fade {
	width: 100%;
	height: 100%;
	display: none;
	background-color: #FFFFFF;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 50;
}

/*===============================================*/

/* contents  */

/*===============================================*/
#header {
	width: 100%;
	height: 768px;
	overflow: hidden;
	margin: 0 auto 0;
}
.header_area{
	position: relative;
	margin: 0 auto;
	width: 1280px;
	z-index: 1100;
}

@media screen and (max-width: 1280px){
	.header_area{
		width: 100%;
	}
}

@media screen and (max-width: 960px) {
	.head-movie-wrap{
		width: 100%;
		max-width: 960px;
		height: 80vh;
		margin: 0 auto 0;
		background-image: url(../img/top00/main_img_sp.jpg) ;
		background-size:cover;
		background-position: center;
		position: relative;
		}
	}

@media screen and (max-width: 640px){
	/*#tubular-container iframe {
		display: none;
	}*/

	#header{
		background-image: url(../img/top00/main_img_sp.jpg) ;
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
		height: 360px;
	}
}

.news-rogo{
		position: absolute;
		top: -100%;
		left: -100%;
		right: -100%;
		bottom: -100%;
		margin: auto;
		width: 420px;
		height: 420px;
		z-index: 1001;
		}
.news-rogo img{
	width: 100%;
	height: auto;
}
@media screen and (max-width: 960px) {
	.news-rogo{display: none;}
}


.news-bana{
		position: absolute;
		bottom: 30px;
		right: 10px;
		z-index: 1001;
	}
@media screen and (max-width: 480px) {
	.news-bana img{
		width: 20%;
		height: auto;
		}
	.news-bana{
		position: relative;
		width: 100%;
		padding-top: 280px;
		text-align: right;
	}
	}



/*h*//*=====================================--------*/
h1.header-h1{
	width: 100%;
	height: 18px;
	line-height: 14px;
	font-size: 12px;
	font-family: "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "ＭＳ ゴシック", sans-serif;
	text-align: center;
	color: #ffffff;
	margin: 0 auto 0;
	padding-top: 10px;
	position: relative;
	z-index: 1100;
	}

@media screen and (min-width:480px) {
	h1.header-h1 br{display: none;}
	}


/*g-nav*//*=====================================--------*/
.top-nav-wrap{
	width: 100%;
	height: 195px;
	margin: 0 auto 0;
	padding-top: 20px;
	background-color: #fff;
	box-shadow: 0px 9px 3px -3px rgba(0,0,0,0.6);
	  -webkit-box-shadow: 0px 9px 3px -3px rgba(0,0,0,0.6);
	  -moz-box-shadow: 0px 9px 3px -3px rgba(0,0,0,0.6);
	}

@media screen and (max-width:960px) {
	.top-nav-wrap{display: none;}
	}

.top-nav-wrap nav.g-nav ul{
	width: 100%;
	max-width: 1366px;
	height: 156px;
	background-color: #fff;
	margin: 0 auto 0;
	text-align: center;
	}

.top-nav-wrap nav.g-nav li{
	width: 12%;
	min-width: 130px;
	display:inline-block;
	text-align: center;
	position: relative;
	}

.top-nav-wrap nav.g-nav li img{
	vertical-align: middle;
	}

.top-nav-wrap nav.g-nav li figure {
	position: relative;
	width: 130px;
}
.top-nav-wrap nav.g-nav li figure img {
	position: relative;
	z-index: 2;
}
.top-nav-wrap nav.g-nav li figure h3,
.top-nav-wrap nav.g-nav li figure p {
	position: absolute;
	bottom: 0;
	left: 10px;
	z-index: 1;
	opacity: 0;
	-webkit-transition: .3s;
	transition: .3s;
	font-size: 14px;
	color: #000!important;
}
/*.top-nav-wrap nav.g-nav li figure:hover h3 {
	bottom: -35px;
	opacity: 1;
}*/
.top-nav-wrap nav.g-nav li figure:hover p {
	bottom: -35px;
	opacity: 1;
}

/*section*//*
=====================================--------------*/
#kdwr{
	width: 100%;
	height: auto;
	padding: 0;
	background-image:url(../img/common/back_washi.jpg);
	color: #000;
	position: relative;
	}
.kodawari-ojisan{
	width: 100%;
	text-align: center;
}
.kodawari-ojisan img{
	width: 100%;
	max-width: 1285px;
	height: auto;
}

.kodawari-ojisan-btn{
	position: absolute;
	z-index: 100;
	left: 10%;
	bottom: 100px;
}
@media screen and (max-width:640px) {

.kodawari-ojisan-btn{
	position: static;
	margin: 0px auto 0;
	padding: 0 0 20px;
	text-align: center;
	}
}

.kdwr-txt{
	width: 96%;
	max-width: 480px;
	margin-top: 30px;
	font-size: 1.6rem;
	line-height: 1.75em;
	font-weight: bold;
}


@media screen and (max-width:480px) {
	.kdwr-txt{
		width: 96%;
		min-width: 300px;
		margin: 0px auto 0;
	}
}


/*section*//*
=====================================--------------*/
#ossm{
	width: 100%;
	height: fit-content;
	padding: 80px 0;
	background:url(../img/top00/ossmbg.png) no-repeat left 27%;
	color: #fff;
	}

#ossm h2{
	display: inline-block;
	text-align: center;
	margin: 0 auto 0;
	}

	#ossm .left-top{
		position: absolute;
		left:0;
		top: 0;
		padding:0;
		z-index: 300;
		}

	#ossm .right-top{
		position: absolute;
		right:0;
		top: 0;
		z-index: 400;
		}

	#ossm .left-bottom{
		position: absolute;
		left:0;
		top: 540px;
		padding:0 15px;
		z-index: 200;
		}

	#ossm .right-bottom{
		position: absolute;
		right:0;
		top: 380px;
		z-index: 100;
		}
	.kdwr-img{
		background-color: #fff;
		line-height: 0;
		}

@media screen and (max-width:768px) {
	#ossm{
	height: auto;
	padding: 10px 0 40px;
	background:url(../img/top00/ossmbg.png) no-repeat left 29%;
		background-size: 100%;
	}
	
	#ossm h2 img{
		width: 75%;
		height: auto;
	}
	
		#ossm img{
		width: 100%;
		height: auto;
		}
	#ossm .left-top{
		position: static;
		}

	#ossm .right-top{
		position: static;
		}

	#ossm .left-bottom{
		margin-top: 20px;
		position: static;
		}

	#ossm .right-bottom{
		position: static;
		}
}


/*section*//*
=====================================--------------*/
#menu{
	width: 100%;
	max-width: 1366px;
	margin: 0 auto 0;
	padding: 80px 0;
	/*background:url(../img/top00/menu_img09.jpg) no-repeat right bottom;*/
	color: #fff;
	}

	ul.menu-list{
		width: 100%;
		margin-top: 60px;
		font-size: 0;/*inline-block 横並び用*/
		text-align: center;
	}

	ul.menu-list li{
		display: inline-block;
		text-align: center;
		width: 30%;
		max-width: 420px;
		min-width: 300px;
		overflow: hidden;
		font-size: 1.6rem;
		margin-right: 4%;
		margin-top: 30px;
	}
	ul.menu-list li:nth-child(3n+3){
		margin-right: 0;
	}
	ul.menu-list li img{
		width: 100%;
		height: auto;
	}

.menu-ttl{
	width: 60%;
	padding-left: 10px;
	float: left;
	}

.menu-price{
	width: 40%;
	padding-right: 10px;
	float: right;
	text-align: right;
	}

	/*tab---------------------------------------------------------------*/
	@media screen and (max-width:768px) {
		#menu{
		padding: 40px 0;
		background:none;
		}

		ul.menu-list{
			width: 100%;
			margin-top: 30px;
			font-size: 0;/*inline-block 横並び用*/
		}
		
		ul.menu-list li{
			display: inline-block;
			text-align: center;
			width: 48%;
			max-width: 420px;
			overflow: hidden;
			font-size: 1.6rem;
			margin-right: 4%;
			margin-top: 30px;
		}
		
		ul.menu-list li:nth-child(2n+2){
			margin-right: 0;
			}
		
		ul.menu-list li:nth-child(3){
			margin-right: 4%;
			}
		
		ul.menu-list li img{
			width: 100%;
			height: auto;
			}
}

	/*sp----------------------------------------------------------------*/

	@media screen and (max-width:480px) {
		#menu{
		padding: 40px 0;
		background:none;
		}

		ul.menu-list{
			width: 100%;
			margin-top: 30px;
			font-size: 0;/*inline-block 横並び用*/
		}

		ul.menu-list li{
			font-size: 1.4rem;
			vertical-align: middle;
			padding: 10px 5px;
			width: 50%;
			height: 70px;
			min-width: 160px;
			margin-top: 0px;
			margin-right: 0;
			border: 1px #333333 solid;
			background: url(../img/common/arrow-menu.png) no-repeat 98% 50%;
			background-size: 5%;
		}
		ul.menu-list li img{
			width: 35%;
			height: auto;
			float: left;
			margin-right: 10px;
		}
		ul.menu-list li:nth-child(3){
			margin-right: 0;
			}
		
		div.menu-txt-box{
			width: 100%;
			margin-top:10px;
			vertical-align: middle;
			height: 100%;
		}
			.menu-ttl{
				width: 100%;
				line-height: 1em;
				float: none;
				padding-right: 5px;
				}

			.menu-price{
				width: 100%;
				line-height: 1em;
				padding-right: 5px;
				float: none;
				text-align: left;
				margin-top: 10px;
				}
}
#menu a:link {color: #ffffff;text-decoration: none;}
#menu a:visited {color: #ffffff;text-decoration: none;}
#menu a:hover {text-decoration: underline;}
#menu a:active {text-decoration: none;}

/*section*//*
=====================================--------------*/
#news{
	width: 100%;
	max-width: 1366px;
	margin: 0 auto 0;
	padding: 40px 0 40px;
	color: #fff;
	}

.news-kari{
	width: 96%;
	max-width: 960px;
	font-size: 16px;
	font-size: 1.6rem;
	margin: 20px auto 0;
	text-align: center;
	padding-bottom: 16px;
	border-bottom: 1px dotted #fff;
}


.news-kari a:link {color: #ffffff;text-decoration: none;}
.news-kari a:visited {color: #ffffff;text-decoration: none;}
.news-kari a:hover {text-decoration: underline;}
.news-kari a:active {text-decoration: none;}




/*.blogbox */
div.rssbox{
	width: 100%;
	max-width: 960px;
	min-width: 300px;
	margin:40px auto 0px;
	overflow: hidden;
}
div#feed{
	width: 100%;
	max-width: 960px;
	min-width: 300px;
	margin:0px;
	padding:0px;
	}
	
ul.kiji{
	width: 100%;
	margin:0px auto 0px;
	padding:0px;
	clear:both;
	overflow:hidden;
	}

ul.kiji li.kiji{
	width:225px;
	height: fit-content;
	margin-right:20px;
	margin-top:10px;
	overflow:hidden;
	float:left;
	text-align:center;
	}
	
ul.kiji li.kiji:nth-child(4n){
	margin-right:0px;
	}
p.kiji_img{
	width:225px;
	height:225px;
	margin:0px auto 0;
	text-align:center;
	overflow:hidden;
	position:relative;
	background-color:#eeeeee;
	}

/*sp-------------------------------------------------------------*/
@media screen and (max-width:768px) { 
	ul.kiji li.kiji{
	box-sizing: padding-box;
	width: 50%;
	min-width:145px;
	/*height: 240px;*/
	padding-right: 5px;
	margin-top:5px;
		margin-right: 0;
	overflow:hidden;
	float:left;
	text-align:center;
	}
	
ul.kiji li.kiji:nth-child(2n){
	padding-left:5px;
	padding-right: 0;
	}
	
p.kiji_img{
	width: 100%;
	height: 180px;
	}
}
p.kiji_img img {
	position:absolute;
	top: 0;
  	bottom: 0;
  	left: 0;
  	right: 0;
  	margin: auto;
	width: 100%;
	height: auto;
}
p.kiji_body{
	padding:10px 0px 0px 0px;
	color:#ffffff;
	font-size: 14px;
	line-height: 18px;
	}
li.kiji a:link {color: #ffffff;text-decoration: none;}
li.kiji a:visited {color: #ffffff;text-decoration: none;}
li.kiji a:hover {color: #990000;text-decoration: none;}
li.kiji a:active {text-decoration: none;}

.kiji_content{
  /* config */
  font-size:12px;
  line-height: 1;
  height: 2em;
	color: #ffffff;
  background-color: #fff;
  /* config end */
  position: relative;
  padding-right: 1em;
  overflow: hidden;
}

.kiji_content:before {
  content: "...";
  position: absolute;
  right: 0;
  bottom: 0;
  display: inline-block;
  width: 1em;
}

.kiji_content:after {
  content: "";
  position: relative;
  right: -1em;
  float: right;
  width: 1em;
  height: 100%;
  background-color: inherit;
	margin-left: -1em;
	}

.kiji_title{
	font-size:14px;
	font-weight:bold;
	display:block;
	margin-top:10px;
}

@media screen and (max-width:640px) { 
	p.kiji_img{
		width: 100%;
		height: 145px;
		}
	}


.top_takeout {
	padding-bottom: 1.5em;
}

.takeout_tel img {
	width: auto!important;
    height: auto;	
}

.top_recommend{
    display: flow-root;
    max-width: 900px;
    margin: 0 auto;
}


.recommend-odd{
	float: left;
}	
.menu-ttl-odd{
    display: flex;
    justify-content: center;
    align-items: center;
    float: left;
    font-size: 3em;
    padding-left: 1em;
    height: 300px;
	width: 450px;
}
.recommend-even{
	float: right;
}	
.menu-ttl-even{
    display: flex;
    justify-content: center;
    align-items: center;
	float: right;
    font-size: 3em;
    padding-right: 1em;
    height: 300px;
	width: 450px;
}

.recommend-price{
    width: 40%;
    text-align: left;
    float: left;
	font-size: 70%;
}
.recommend-price:nth-of-type(2n){
    width: 40%;
    text-align: right;
    float: right;
	font-size: 70%;
}
@media screen and (max-width:920px) { 
	.top_recommend{
		margin: 0 auto 1rem;
	}
	.recommend-odd, .recommend-even{
		float: inherit;
		margin: 0 auto;	
	}
	.menu-ttl-odd, .menu-ttl-even{
		float: none;
		text-align: center;
		height: inherit;
		margin: 0 auto;
		padding: 0;
		width: 100%;
    	font-size: 3em;
	}
}

.f4{
	font-size: 4em;
}
.f2{
	font-size: 2em;
}
.w60{
	width: 60%;
}

#event{
	margin-top: 20px;
	margin-bottom: 40px;
}